#
# openldap slapd configuration file for serving Microsoft NetMeeting clients
#
# Brent Baccala <baccala@freesoft.org>     26 Sep 2000
#
# SLAVE SERVER
#
# This config file is for a slapd running on a non-standard port.  It
# stores the NetMeeting user directory in an ldbm database in the
# UNIX directory specified below (on the "directory" line).  This slapd
# should not be directly accessed by the NetMeeting clients; rather,
# they should use the master server which passes requests to this
# server after processing them through a Perl script.
#
# Run this server with a command like:
#
#	slapd -h ldap://localhost:2345/ -f slapd2.conf
#
# The specified URL must match the one set in the master slapd's Perl script.
# 
# See slapd.conf(5) for details on configuration options.
#

include		/usr/local/etc/openldap/schema/netmeeting.schema
schemacheck	off

pidfile		/var/run/slapd2.pid

#######################################################################
# ldbm database definitions
#######################################################################

database	ldbm
suffix		"OBJECTCLASS=RTPERSON"
directory	/usr/local/var/openldap-netmeeting
rootdn		"cn=root,objectclass=rtperson"
rootpw		secret
lastmod         on 
access to * by * write
